sha256: c1fe2dfcd3ee590c7b8741dda9fc46ef675ec4218afc5e9075ee84c9ee83ca7f
real_size: null
zip_size: 464599593
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep50/open_data_millesime_2025-07-a_dep50_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep50/open_data_millesime_2025-07-a_dep50_pgdump_metadata.yml
